/* Accueil */
#sommaire #principal .cont {float:left; width:322px;margin-right:20px}
#sommaire #principal .cont img{ float:right;margin-top:20px;width:97px;}
#sommaire #principal .cont .conttext{width:220px;float:left;}
#sommaire #principal .cont .conttext h2 {color:#ea680c;font-weight:normal;width:220px;padding-bottom:8px ;margin-bottom:0;background:url("../images/lignetitre.png") no-repeat bottom left;}
#sommaire #principal .cont .conttext h2 a{color:#ea680c;}
#sommaire #principal .cont .conttext h3{margin:4px 0 0 0;}
#sommaire #principal .cont .conttext .chapo p{font-size:0.8em;font-weight:bold;margin:5px 0 0 0}
#sommaire #principal .cont .conttext h5{font-size:0.9em;font-weight:bold;margin:0}
#sommaire #principal .cont .conttext p{ margin-top:0px;font-size:0.85em;margin-bottom:5px;}           
#sommaire #principal .cont .conttext a{ text-decoration:none;color:#3e5065;font-size:0.8em;margin-top:5px;display:block;}
#sommaire #principal .cont .conttext a:hover{ text-decoration:underline;color:#ea680c;font-size:0.8em;}

#sommaire #contbottom{background:url("../images/fond-content-accueil.png") no-repeat;width:680px;height:139px;margin-top:40px;}
#sommaire #contbottomombre{background:url("../images/ombrage-accueil.png") no-repeat;width:680px;height:32px;margin-top:-15px;}
#sommaire #contbottom h4{margin:0 0 0 8px;padding:5px 0 0 0;font-size:1.2em;}
#sommaire #contbottom ul{list-style: none outside none;margin:0;padding:0;height:30px;width:680px;margin-bottom:10px;margin-top:23px;text-align:center}
#sommaire #contbottom ul li{float:left;border-right:solid 1px #ea680c;padding:0 10px 0 10px ;color:#58585a;width:115px;height:30px;font-weight:bold;font-size:0.80em;}
#sommaire #contbottom ul li:last-child, #sommaire #contbottom ul li.last {border-right:none;}
#sommaire #contbottom img{margin-left:8px;}    

 #sidebar h3{font-family: 'NasalizationRegular', Arial, sans-serif; background:url("../images/puce-titre-side.png") no-repeat;padding:15px 20px 25px 55px;color:#878889;font-size:1.2em;font-weight:normal ;margin:0px 0 0px 0;}
 #sidebar h3 a{color:#878889;text-decoration:none;}
 #sidebar .act{margin:0px 5px 20px 5px;}
 #sidebar .act h4{margin:0}
 #sidebar .act p{margin:0;font-size:0.85em;}
 #sidebar .act a{ text-decoration:none;color:#3e5065;font-size:0.8em;margin-left:120px;}
 #sidebar .act a:hover{text-decoration:underline;color:#ea680c;font-size:0.8em;}
 
 
#sidebar h4 a, #sidebar h3 a{margin:0!important; font-size:1em!important;}
 
 